Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 21:04:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div>Hi there,</div>
<div>   Thank you so much for responding to me.</div>
<div>I'll be glad if I can get my order tomorrow cus I really need the item. </div>
<div>Thank you.</div>
<div><br></div>
<div>Best regards,</div>
<div>Valorine <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 17, 2022 at 11:33 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7574801006"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi valorine,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception. <br><br>Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 97336943437.<br><br>We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px">Thank You,<div id="yiv7574801006yqtfd17445" class="yiv7574801006yqt6366878334">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div>
</div>
</div>

	

<div id="yiv7574801006yqtfd40782" class="yiv7574801006yqt6366878334">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5288044